@import url('https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&subset=hebrew');

::-webkit-scrollbar {
    width: 7px;
    background-color: #f4f4f4;
}
::-webkit-scrollbar * {
    background: #f4f4f4 !important;
}
::-webkit-scrollbar-track {
    background-color: #f4f4f4;
}
::-webkit-scrollbar-thumb {
    border-radius: 0;
    background: #f2c63b;
}

body {
    font-family: 'Assistant', sans-serif;
    background: #f4f4f4;
    direction: rtl;
}
.s-feedbacks, .s-gallery, #gallery {
    direction: ltr;
}
.content-page {
    text-align: center;
    margin-bottom: 2vw;
}
.content-page p {
    font-weight: 300;
    color: #666666;
    font-size: calc(12px + .47vw);
    padding: 0 2.5vw;
    line-height: calc(12px + .8vw);
}
.content-page h1 {
    color: #000000;
    font-weight: 600;
    font-size: calc(12px + 1.72vw);
    margin-bottom: 2vw;
    margin-top: 0;
}
.category-list {
    display: flex;
    flex-wrap: wrap;
}
.item_category-list {
    position: relative;
    width: calc(100% / 3 - 4px);
    margin: 2px;
    height: 16vw;
    overflow: hidden;
}
.item_category-list img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.item_category-list:hover img {
    filter: blur(2px);
}
.item_category-list .info-item_category-list {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.2);
    display: flex;
    font-weight: 600;
    color: #fff;
    font-size: calc(12px + .73vw);
    align-items: center;
    justify-content: center;
    transition: background .4s;
}
.item_category-list:hover .info-item_category-list {
    background: rgba(242, 198, 59, 0.8);
    font-weight: 700;
    color: #d3ac38;
    font-size: calc(12px + .73vw);
}
.item_category-list .info-item_category-list .name_info-item_category-list {
    display: block;
    width: 12.8vw;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    padding: .3vw 0;
    transition: all .4s;
    font-weight: 600;
    color: #fff;
    font-size: calc(12px + .73vw);
    margin: 0;
}
.item_category-list:hover .info-item_category-list .name_info-item_category-list {
    background: #ffffff;
    color: #666666;
}
.item_category-list:hover .info-item_category-list .custom-hover1:before,
.item_category-list:hover .info-item_category-list .custom-hover1:after,
.item_category-list:hover .info-item_category-list .custom-hover2:before,
.item_category-list:hover .info-item_category-list .custom-hover2:after {
    opacity: 1;
}
.item_category-list .info-item_category-list .custom-hover1:before,
.item_category-list .info-item_category-list .custom-hover1:after,
.item_category-list .info-item_category-list .custom-hover2:before,
.item_category-list .info-item_category-list .custom-hover2:after {
    content: '';
    width: 26px;
    height: 26px;
    display: block;
    opacity: 0;
    position: absolute;
    transition: all .3s;
}
.item_category-list .info-item_category-list .custom-hover1:before {
    top: 6.5%;
    left: 6.3%;
    border-left: 2px solid rgba(255, 255, 255, 0.7);
    border-top: 2px solid rgba(255, 255, 255, 0.7);
    border-radius: 5px 0;
}
.item_category-list .info-item_category-list .custom-hover1:after {
    top: 6.5%;
    right: 6.3%;
    border-right: 2px solid rgba(255, 255, 255, 0.7);
    border-top: 2px solid rgba(255, 255, 255, 0.7);
    border-radius: 0 5px;
}
.item_category-list .info-item_category-list .custom-hover2:before {
    bottom: 6.5%;
    left: 6.3%;
    border-left: 2px solid rgba(255, 255, 255, 0.7);
    border-bottom: 2px solid rgba(255, 255, 255, 0.7);
    border-radius: 0 5px;
}
.item_category-list .info-item_category-list .custom-hover2:after {
    bottom: 6.5%;
    right: 6.3%;
    border-right: 2px solid rgba(255, 255, 255, 0.7);
    border-bottom: 2px solid rgba(255, 255, 255, 0.7);
    border-radius: 5px 0;
}
.category-list .item_category-list:nth-child(1),
.category-list .item_category-list:nth-child(2) {
    width: calc(100% / 2 - 4px);
}
.category-list .item_category-list:nth-child(4) {
    width: calc(100% / 1.5 - 4px);
}
.header-top-info {
    padding: .25vw 0;
    background: #000000;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.phone-header {
    color: #ffffff;
    font-weight: bold;
    font-size: calc(12px + .21vw);
}
.phone-header:hover {
    color: #f2c63b;
}
.phone-header i {
    font-size: calc(12px + .25vw);
    margin-right: 15px;
}
.right_header-top-info a {
    padding-left: 1vw;
    margin-left: 1vw;
    color: rgba(255, 255, 255, 0.7);
    border-left: 1px solid rgba(255, 255, 255, 0.15);
    transition: all .3s;
    display: inline-block;
}
.right_header-top-info a:hover {
    color: #f2c63b;
}
.right_header-top-info a:last-of-type {
    margin: 0;
    border: 0;
}
.custom-container {
    padding: 0 15px;
    max-width: 1200px;
    margin: 0 auto;
}
.header-menu_logo .custom-container,
.header-top-info .custom-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.image-after_header {
    height: 39vw;
    position: relative;
}
.single-post .image-after_header {
    height: 19.5vw;
}
.image-after_header img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.header-menu_logo {
    position: absolute;
    padding: 1.6vw 0;
    width: 100%;
    z-index: 10;
}
#site-title > a {
    display: flex;
    align-items: center;
}
.menu_header #menu ul li {
    float: none;
    text-align: center;
    margin: 0;
    padding: 0;
}
.menu_header #menu ul li a {
    display: block;
    font-size: calc(12px + .21vw);
    padding: .6vw 1vw;
    border-bottom: 3px solid transparent;
    transition: all .3s;
    color: #e4e4e4;
    font-weight: 600;
}
.header-scroll .menu_header #menu ul li.current-menu-item a,
.menu_header #menu ul li.current-menu-item a,
.menu_header #menu ul li a:hover {
    color: #f2c63b;
    border-color: #f2c63b;
}
.menu_header .menu {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}
.menu_header .container {
    width: 100%;
    max-width: none;
}
#menu ul li:hover {
    background: transparent;
}
.header-scroll {
    background: #ffffff;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    padding: 1vw 0;
    z-index: -1;
    box-shadow: 0 -5px 40px rgba(0, 0, 0, 0.2);
    opacity: 0;
    transition: opacity .3s;
}
.visible-header.header-scroll {
    opacity: 1;
    /*top: 0;*/
    z-index: 50;
}
.header-scroll .custom-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.header-scroll .phone-header {
    color: #484848;
    font-size: calc(12px + .3vw);
    /*padding-right: 1.75vw;*/
    /*border-right: 1px solid #e7e7e7;*/
}
.header-scroll .phone-header:hover {
    color: #f2c63b;
}
.header-scroll .phone-header i {
    font-size: calc(12px + .5vw);
}
.header-scroll .menu_header #menu ul li a {
    color: #666666;
}
.header-scroll .menu_header #menu ul li a:hover {
    color: #f2c63b;
}
.form-after-image-header {
    position: absolute;
    bottom: -4vw;
    width: 100%;
    /*margin-bottom: 2vw;*/
}
.form-after-image-header__block {
    background: #ffffff;
    border-radius: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 2.7vw 3.39vw;
    box-shadow: 0 2px 0 0 #d6d6d6;
}
.form-after-image-header__block h3 {
    color: #000000;
    margin: 0;
    font-size: calc(12px + .63vw);
    font-weight: 800;
    line-height: calc(12px + .7vw);
    width: 27%;
    margin-left: 2%;
    text-align: right;
}
.form-after-image-header__block form {
    margin: 0;
}
.form-after-image-header__block form p {
    margin: 0;
    display: flex;
}
.form-after-image-header__block input[type="email"],
.form-after-image-header__block input[type="number"],
.form-after-image-header__block input[type="search"],
.form-after-image-header__block input[type="text"],
.form-after-image-header__block input[type="tel"],
.form-after-image-header__block input[type="url"],
.form-after-image-header__block input[type="password"],
.form-after-image-header__block textarea,
.form-after-image-header__block select {
    border: 1px solid #e7e7e7;
    border-radius: 5px;
    margin: 0;
    height: 44px;
}
.form-after-image-header__block .button,
.form-after-image-header__block button,
.form-after-image-header__block input[type="submit"],
.form-after-image-header__block input[type="reset"],
.form-after-image-header__block input[type="button"] {
    width: 8.5vw;
    height: 100%;
    border: 0;
    background: #f2c63b;
    padding: 0;
    line-height: 44px;
    font-size: calc(12px + .46vw);
    color: #000000;
    border-radius: 5px;
    flex: none;
    transition: all .3s;
}
.form-after-image-header__block .button:hover,
.form-after-image-header__block button:hover,
.form-after-image-header__block input[type="submit"]:hover,
.form-after-image-header__block input[type="reset"]:hover,
.form-after-image-header__block input[type="button"]:hover {
    background: #000000;
    color: #f2c63b;
}
span.wpcf7-form-control-wrap {
    width: calc((100% - 8.5vw)/2 - 10px);
    display: block;
    margin: 0 0 0 10px;
}
.form-after-image-header__block .wpcf7 {
    width: 71%;
}
#wrapper .wpcf7-response-output {
    color: #000000;
    margin: 5px 0 0;
    position: absolute;
}
.slicknav_menu {
    position: fixed;
    background: none;
    padding: 0;
    right: 0;
    bottom: 0;
    z-index: 50;
}
.slicknav_nav {
    background-color: #222222;
    width: 50vw;
    border-radius: 5px;
    text-align: center;
    padding: 8px 5px;
}
.footer {
    background: #ffffff;
    padding: 6vw 0 2.1vw;
}
.info-footer {
    text-align: center;
    font-size: calc(12px + .1vw);
    color: #464646;
}
.logo-footer {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-bottom: 3.2vw;
}
#footer_nav {
    margin-bottom: 2.5vw;
}
#footer_nav ul {
    padding: 0;
    top: 0;
    display: flex;
    width: 100%;
    justify-content: space-between;
}
#footer_nav ul li {
    margin: 0;
    float: none;
}
#footer_nav ul li:after {
    display: none;
}
#footer_nav ul li a {
    display: block;
    padding: 5px 8px;
    font-size: calc(12px + .22vw);
    font-weight: bold;
    color: #464646;
}
.s-feedbacks > .container,
.s-logos > .container,
.s-gallery > .container {
    max-width: 1200px;
}
.logos-slider .logos-one {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 4.8vw;
    width: calc(100%/6);
}
.logos-slider {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 1.5vw 3vw;
}
.s-logos {
    margin-bottom: -4vw;
}
.s-gallery {
    margin-bottom: 1.5vw;
}
.s-feedbacks {
    margin-bottom: 1.6vw;
}
.owl-theme .owl-nav {
    margin-top: 0;
}
.owl-theme .owl-nav [class*=owl-] {
    color: #d4d4d4;
    font-size: calc(12px + 2vw);
    margin: 0;
    padding: 0;
    background: none;
    display: block;
    cursor: pointer;
    border-radius: 3px;
    position: absolute;
    top: calc(50% - 2vw);
}
.owl-next {
    right: -3vw;
}
.owl-prev {
    left: -3vw;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
    color: #d4d4d4;
}
.feedbacks-one {
    margin-top: calc(3.3vw + 30px);
    border: 2px solid #e4e4e4;
    background: #ffffff;
    border-radius: 5px;
    text-align: center;
    padding-bottom: 2vw;
}
.feedbacks-avatar {
    margin-top: -3.3vw;
}
.feedbacks-avatar img,
.owl-carousel .owl-item .feedbacks-avatar img {
    height: 6.6vw;
    width: 6.6vw;
    border-radius: 50%;
    border: 3px solid #fff;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
    margin: 0 auto;
    object-fit: cover;
}
.feedbacks-one p {
    font-weight: 300;
    font-size: calc(12px + .52vw);
    color: #666666;
    line-height: calc(12px + 1vw);
    text-align: center;
    margin: 0 auto 10px;
    max-width: 60%;
}
.feedbacks-one span {
    color: #999999;
    font-size: calc(12px + .31vw);
    text-align: center;
    margin: 0 auto 15px;
    display: block;
    max-width: 60%;
}
.owl-carousel .owl-item img {
    display: inline;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}
.feedbacks-avatar:after {
    content: '“';
    display: flex;
    color: #999999;
    font-size: calc(12px + 1.87vw);
    line-height: calc(12px + 1.87vw);
    font-family: Myriad Pro;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    margin-top: 2vw;
}
.owl-carousel-slider-footer2.owl-theme .owl-nav [class*=owl-] {
    top: 50%;
    color: #bdbdbd;
}
.owl-carousel-slider-footer2 .owl-prev {
    left: 4vw;
}
.owl-carousel-slider-footer2 .owl-next {
    right: 4vw;
}
.logos-slider .logos-one img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
.button-mobile {
    display: none;
}
.logos-one {
    height: 12.7vw;
}
.s-gallery .logos-one img {
    width: 100% !important;
    height: 100% !important;
    object-position: center;
    object-fit: cover;
}
.image-after_header + div {
    padding-top: 7.5vw;
    /*padding-top: 3.5vw;*/
    padding-bottom: 3.6vw;
}
#breadcrumbs {
    color: #666666;
    font-size: calc(12px + .47vw);
    line-height: calc(12px + .8vw);
    margin-bottom: 1vw;
}
#breadcrumbs a {
    color: #f2c63b;
    transition: all .3s;
}
#breadcrumbs a:hover {
    text-decoration: underline;
}
.entry-title {
    color: #000000;
    font-weight: 600;
    font-size: calc(12px + 1.72vw);
    margin-bottom: 2vw;
    margin-top: 0;
}
.entry-content {
    font-size: calc(12px + .47vw);
    color: #666666;
}
.entry-content h3, .entry-content h2 {
    color: #000000;
    font-weight: 600;
    font-size: calc(12px + .7vw);
    margin-bottom: 1vw;
}
.entry-content p,
.entry-content ul {
    margin-bottom: 15px;
}
.contact-block .entry-content ul li {
    list-style-type: none;
}
.entry-content ul li {
    margin: 0;
    list-style-type: disc;
}
.contact-block .entry-content ul li strong {
    margin-left: 15px;
}
.entry-content a {
    color: #f2c63b;
}
.block-map {
    height: 100%;
}
.map {
    min-height: 250px;
    width: 50%;
    height: auto;
}
.contact-block {
    display: flex;
    flex-wrap: wrap;
}
.contact-block .entry-content {
    width: calc(50% - 2vw);
    padding-right: 2vw;
}
.toggle .toggle-title:before {
    height: 17px;
    width: 17px;
    content: "+";
    margin-left: 8px;
    background: none repeat scroll 0% 0% #f2c63b;
    text-align: center;
    color: #fff;
    line-height: 17px;
}
.toggle .toggle-title {
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    transition: all .15s ease-out;
}
.toggle {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: .5vw;
    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    transition: all .15s ease-out;
}
.projects_gallery {
    direction: ltr;
}
.open.toggle .toggle-title:before {
    content: '-';
}
.toggle .toggle-info {
    padding: 8px 25px;
    font-size: calc(12px + .4vw);
    line-height: calc(12px + .4vw);
}
.slider-for .slick-slide {
    height: 25vw;
}
.slider-nav .slick-slide {
    height: 8vw;
}
.slick-slide {
    display: flex !important;
    align-items: center;
    justify-content: center;
}
#gallery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.slider-nav.slick-slider {
    margin-bottom: 0;
}
#gallery {
    margin-top: 2vw;
}
#gallery-2 .gallery-caption {
    margin: 0 10px;
}
div#gallery-1 img,
div#gallery-2 img {
     border: 0;
}
p.attachment {
    margin-top: 2vw;
}
#gallery-2 .gallery-caption,
#gallery-1 .gallery-caption {
    margin: 0 10px !important;
}
.mfp-figure figure {
    margin: 0;
}
.mfp-counter {
    direction: ltr;
}
.page-id-79 .image-after_header,
.page-id-79 #header,
.page-id-79 .entry-content p:last-of-type,
.page-id-79 .form-after-image-header {
    display: none;
}
.page-id-79 .image-after_header + div {
    padding-top: 3.5vw;
    padding-bottom: 2vw;
}
.single-post .image-after_header + div {
     padding-top: 3.5vw;
}
.single-post .form-after-image-header {
    margin-bottom: 2vw;
    position: relative;
    bottom: 0;
}
.phone-footer {
    display: none;
}


@media (max-width: 1040px) {
    .js #main_menu {
         display: flex;
    }
}
@media (max-width: 960px) {
    .feedbacks-avatar img, .owl-carousel .owl-item .feedbacks-avatar img {
        height: 80px;
        width: 80px;
    }
    .feedbacks-avatar {
        margin-top: -40px;
    }
    .feedbacks-one {
        margin-top: 65px;
        padding-bottom: 15px;
    }
}
@media (max-width: 768px) {
    .logos-one {
        height: 180px;
    }
    .header-scroll .menu_header #menu ul li a,
    .menu_header #menu ul li a {
        color: #000;
        margin: 0 20px;
        padding: 8px 0;
    }
    .js #main_menu {
        flex-direction: column;
    }
    .active + #menu {
        right: 0;
    }
    #menu {
        display: block;
        position: fixed;
        right: -100vw;
        width: 250px;
        background: #f4f4f4;
        top: 0;
        height: 100%;
        z-index: 60;
        padding: 15vw 10px 10px;
        transition: right .4s;
        box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
    }
    .button-mobile {
        position: relative;
        z-index: 100;
        display: block;
    }
    .logos-slider .logos-one {
        height: 50px;
        width: calc(100%/3);
        margin-bottom: 15px;
    }
    .logo-footer {
        margin-bottom: 15px;
        align-items: center;
    }
    .logo-footer img {
        max-width: 150px;
    }
    #footer_nav ul {
        justify-content: space-around;
        flex-wrap: wrap;
    }
    .s-feedbacks, .s-gallery {
        margin-bottom: 20px;
    }
    .form-after-image-header__block h3 {
        width: 100%;
        margin-left: 0;
        margin-top: 15px;
    }
    .form-after-image-header__block .wpcf7 {
        width: 100%;
    }
    .form-after-image-header__block .button, .form-after-image-header__block button, .form-after-image-header__block input[type="submit"], .form-after-image-header__block input[type="reset"], .form-after-image-header__block input[type="button"] {
        width: 100px;
    }
    span.wpcf7-form-control-wrap {
        width: calc((100% - 100px)/2 - 10px);
    }
    .item_category-list .info-item_category-list .name_info-item_category-list {
        width: 130px;
        padding: 5px 0;
    }
    .item_category-list {
        height: 150px;
    }
    .image-after_header {
        height: auto;
    }
    .image-after_header img {
        height: 260px;
    }
    .form-after-image-header {
        position: relative;
        bottom: 0;
    }
    .slicknav_menu .slicknav_menutxt {
        display: none;
    }
    .slicknav_menu .slicknav_icon {
        margin: 0;
    }
    #site-title img {
        max-width: 140px;
    }
    .header-menu_logo .custom-container {
        flex-direction: row-reverse;
    }
	
		#wrapper .wpcf7-response-output {position:static;}
}
@media (max-width: 480px) {
    .footer {
        padding-bottom: 60px;
    }
    .phone-footer {
        width: 100%;
        display: block;
        bottom: 0;
        position: fixed;
        text-align: center;
        background: #f2c63b;
        line-height: 44px;
        font-size: 16px;
        color: #000000;
        z-index: 900;
    }
    .phone-footer i {
        margin: 0 10px;
    }
    #breadcrumbs,
    .entry-title {
        margin-bottom: 15px;
    }
    p.attachment {
        margin-top: 30px;
    }
    .map, .contact-block .entry-content {
        width: 100%;
        padding: 0;
        margin-top: 20px;
    }
    .right_header-top-info a {
        padding-left: 7px;
        margin-left: 5px;
    }
    .header-scroll {
        padding: 8px 0;
    }
    #site-title img {
        max-width: 130px;
    }
    .form-after-image-header__block form p {
        flex-wrap: wrap;
    }
    span.wpcf7-form-control-wrap {
        width: 100%;
        margin: 0 0 10px 0;
    }
    .form-after-image-header__block .button, .form-after-image-header__block button, .form-after-image-header__block input[type="submit"], .form-after-image-header__block input[type="reset"], .form-after-image-header__block input[type="button"] {
        width: 100%;
    }
    .item_category-list,
    .category-list .item_category-list:nth-child(4),
    .category-list .item_category-list:nth-child(1), .category-list .item_category-list:nth-child(2) {
        width: 100%;
    }
}